Ubuntu

Activity log for bug #195059

Date Who What changed Old value New value Message
2008-02-24 13:46:36 Oliver Gerlich bug added bug
2008-02-29 05:29:30 Andrew Starr-Bochicchio thunderbird: status New Confirmed
2008-02-29 07:32:17 Andrew Starr-Bochicchio bug added attachment 'thunderbird_2.0.0.12+nobinonly-0ubuntu2.debdiff' (thunderbird_2.0.0.12+nobinonly-0ubuntu2.debdiff)
2008-03-18 21:10:35 Andrew Starr-Bochicchio thunderbird: importance Undecided Low
2008-03-18 21:10:35 Andrew Starr-Bochicchio thunderbird: status Confirmed Triaged
2008-03-25 16:14:54 Pascal De Vuyst bug added subscriber Ubuntu Sponsors for main
2008-03-27 06:59:16 Daniel Holbach bug added subscriber Alexander Sack
2008-05-09 09:56:11 Alexander Sack thunderbird: importance Undecided Low
2008-05-09 09:56:11 Alexander Sack thunderbird: status New Triaged
2008-05-09 09:56:21 Alexander Sack thunderbird: importance Undecided Low
2008-05-09 09:56:21 Alexander Sack thunderbird: status New Triaged
2008-05-09 09:56:58 Alexander Sack thunderbird: status Triaged Fix Committed
2008-05-09 09:59:49 Alexander Sack thunderbird: status Triaged Fix Committed
2008-05-09 10:02:01 Alexander Sack thunderbird: status Triaged Fix Committed
2008-07-24 14:25:06 Launchpad Janitor thunderbird: status Fix Committed Fix Released
2008-07-24 19:04:04 Launchpad Janitor thunderbird: status Fix Committed Fix Released
2008-07-25 02:03:10 Launchpad Janitor thunderbird: status Fix Committed Fix Released
2009-07-25 19:59:06 Launchpad Janitor branch linked lp:ubuntu/karmic/thunderbird
2009-07-25 20:06:15 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/gutsy/thunderbird/gutsy-security
2009-07-25 20:07:16 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/hardy/thunderbird/hardy-security